[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# TDebugLCLItems.Create

Constructor for the class instance.

## Declaration

Source position: lclproc.pas line 59

`public constructor TDebugLCLItems.Create(`
`const TheName: string`
`);`

## Arguments

`TheName` |  | The descriptive name of the list.

## Description

Sets the Name property to the value in TheName. Allocates resources for the internal TAvlTree instance used in the class.